<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-165465031-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() { dataLayer.push(arguments); }
		gtag('js', new Date());

		gtag('config', 'UA-165465031-1');
	</script>
	<!-- set the encoding of your site -->

	<!-- set the viewport width and initial-scale on mobile devices -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Política de Privacidade | Paulo Jacomelli - Designer Gráfico</title>
	<!-- include the site animate stylesheet -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- include the site bootstrap stylesheet -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- include the font awesome stylesheet -->
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<!-- include the site stylesheet -->
	<link rel="stylesheet" href="style.css">
	<!-- include the site fonts stylesheet -->
	<link rel="stylesheet" href="css/fonts.css">
	<!-- include the site responsive stylesheet -->
	<link rel="stylesheet" href="css/responsive.css">
	<!-- include the site color stylesheet -->
	<link rel="stylesheet" href="css/color/color.css">
	<!-- Facebook Pixel Code -->
	<script>
		!function (f, b, e, v, n, t, s) {
			if (f.fbq) return; n = f.fbq = function () {
				n.callMethod ?
					n.callMethod.apply(n, arguments) : n.queue.push(arguments)
			};
			if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
			n.queue = []; t = b.createElement(e); t.async = !0;
			t.src = v; s = b.getElementsByTagName(e)[0];
			s.parentNode.insertBefore(t, s)
		}(window, document, 'script',
			'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '360685905691569');
		fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
			src="https://www.facebook.com/tr?id=360685905691569&ev=PageView&noscript=1" /></noscript>
	<!-- End Facebook Pixel Code -->
</head>

<body>
	<!-- Page Loader -->
	<div id="pre-loader" class="loader-container">
		<div class="loader">
			<div></div>
			<div></div>
		</div>
	</div>
	<!-- Container contêiner principal de todos os elementos da página -->
	<div id="wrapper">


		<!-- Header da Página -->
		<!-- Header da Página -->
		<head>
			<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
			<div id="b-placeholder">
			</div>
			<script>
			$(function(){
			  $("#b-placeholder").load("header.html");
			});
			</script>
		</head>
				<!-- promo -->
				<div class="promo contact">
					<div class="max-container">
						<div class="img">
							<img src="/images/background_1770-240.jpg" alt="Background">
						</div>
						<div class="holder">
							<div class="frame">
								<div class="box">
									<div class="heading">
										<h1>Politica de Privacidade</h1>
										<h2>Conheça seus Direitos!</h2>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

		<!-- contain main informative part of the site -->
		<main style="width: 1200px; margin: auto; font-size: large;">
			<h1 style="text-align: center;"><b>POLÍTICA DE PRIVACIDADE</b></h1>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<p>Nós coletamos e utilizamos alguns dados pessoais que pertencem àqueles que utilizam nosso site. Ao
				fazê-lo, agimos na qualidade de controlador desses dados e estamos sujeitos às disposições da Lei
				Federal n. 13.709/2018 (Lei Geral de Proteção de Dados Pessoais - LGPD).</p>

			<p>Nós cuidamos da proteção de seus dados pessoais e, por isso, disponibilizamos esta política de
				privacidade, que contém informações importantes sobre:</p>

			<ul>
				<li>Quem deve utilizar nosso site;</li>
				<li>Quais dados coletamos e o que fazemos com eles;</li>
				<li>Seus direitos em relação aos seus dados pessoais;</li>
				<li>Como entrar em contato conosco.</li>
			</ul>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>1. Dados que coletamos e motivos da coleta</h3>
			<p>Nosso site coleta e utiliza alguns dados pessoais de nossos usuários, de acordo com o disposto nesta seção.</p>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>2. Dados pessoais fornecidos expressamente pelo usuário</h3>
			<p>Nós coletamos os seguintes dados pessoais que nossos usuários nos fornecem expressamente ao utilizar nosso site:</p>

			<ul>
				<li>Nome completo;</li>
				<li>Endereço de Email;</li>
				<li>Número de Telefone/Celular;</li>
				<li>Endereço (Quando aplicável);</li>
				<li>Cidade.</li>
			</ul>

			<p>A coleta destes dados ocorre nos seguintes momentos:</p>

			<ul>
				<li>Ao fazer o cadastro no site;</li>
				<li>Ao preencher um formulário;</li>
				<li>Ao fazer uma Compra.</li>
			</ul>

			<p>Os dados fornecidos por nossos usuários são coletados com as seguintes finalidades:</p>

			<ul>
				<li>Para a realização da demanda solicitada;</li>
				<li>Para adquirir nossos produtos ou serviços</li>
				<li>Para poder enviar ofertas aos usuarios;</li>
				<li>Para entrega do produto;</li>
				<li>Para entrar em contato e receber suporte.</li>
			</ul>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>3. Dados pessoais obtidos de outras formas</h3>
			<p>Nós coletamos os seguintes dados pessoais de nossos usuários:</p>

			<ul>
				<li>Endereço de IP;</li>
				<li>Dados de Geolocalização;</li>
				<li>Dados de transação feitos por meio do site.</li>
			</ul>

			<p>A coleta destes dados ocorre nos seguintes momentos:</p>

			<ul>
				<li>Ao fazer o cadastro no site;</li>
				<li>Ao preencher um formulário;</li>
				<li>Ao fazer uma Compra.</li>
			</ul>

			<p>Estes dados são coletados com as seguintes finalidades:</p>

			<ul>
				<li>Para a realização da demanda solicitada;</li>
				<li>Para adquirir nossos produtos ou serviços</li>
				<li>Para poder enviar ofertas aos usuarios;</li>
				<li>Para entrega do produto;</li>
				<li>Para entrar em contato e receber suporte.</li>
			</ul>

			<p>Dados sensíveis</p>

			<p><b>Não</b> serão coletados dados sensíveis de nossos usuários, assim entendidos aqueles definidos nos
				arts. 11 e seguintes da Lei de Proteção de Dados Pessoais. Assim, <b>Não</b> haverá coleta de dados
				sobre origem racial ou étnica, convicção religiosa, opinião política, filiação a sindicato ou a
				organização de caráter religioso, filosófico ou político, dado referente à saúde ou à vida sexual, dado
				genético ou biométrico, quando vinculado a uma pessoa natural.</p>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>4. Cookies</h3>

			<p>Cookies são pequenos arquivos de texto baixados automaticamente em seu dispositivo quando você acessa e
				navega por um site. Eles servem, basicamente, para seja possível identificar dispositivos, atividades e
				preferências de usuários.</p>

			<p>Os cookies não permitem que qualquer arquivo ou informação sejam extraídos do disco rígido do usuário,
				não sendo possível, ainda, que, por meio deles, se tenha acesso a informações pessoais que não tenham
				partido do usuário ou da forma como utiliza os recursos do site.</p>

			<h4>a. Cookies do site</h4>

			<p>Os cookies do site são aqueles enviados ao computador ou dispositivo do usuário e administrador
				exclusivamente pelo site.</p>

			<p>As informações coletadas por meio destes cookies são utilizadas para melhorar e personalizar a
				experiência do usuário, sendo que alguns cookies podem, por exemplo, ser utilizados para lembrar as
				preferências e escolhas do usuário, bem como para o oferecimento de conteúdo personalizado.</p>

			<h4>b. Gestão de cookies</h4>

			<p>O usuário poderá se opor ao registro de cookies pelo site, bastando que desative esta opção no seu
				próprio navegador. Mais informações sobre como fazer isso em alguns dos principais navegadores
				utilizados hoje podem ser acessadas a partir dos seguintes links:</p>

			<ul>
				<li>
					<p>
					<div><b>Internet Explorer:</b></div>
					<div><a href="https://support.microsoft.com/pt-br/help/17442/windows-internet-explorer-delete-manage-cookies"
							target="_blank">https://support.microsoft.com/pt-br/help/17442/windows-internet-explorer-delete-manage-cookies</a>
					</div>
					</p>
				</li>

				<li>
					<p>
					<div><b>Safari:</b></div>
					<div><a href="https://support.apple.com/pt-br/guide/safari/sfri11471/mac"
							target="_blank">https://support.apple.com/pt-br/guide/safari/sfri11471/mac</a>
					</div>
					</p>
				</li>

				<li>
					<p>
					<div><b>Google Chrome:</b></div>
					<div><a href="https://support.google.com/chrome/answer/95647?hl=pt-BR&hlrm=pt"
							target="_blank">https://support.google.com/chrome/answer/95647?hl=pt-BR&hlrm=pt</a>
					</div>
					</p>
				</li>
				<li>
					<p>
					<div><b>Mozila Firefox:</b></div>
					<div><a href="https://support.mozilla.org/pt-BR/kb/ative-e-desative-os-cookies-que-os-sites-usam"
							target="_blank">https://support.mozilla.org/pt-BR/kb/ative-e-desative-os-cookies-que-os-sites-usam</a>
					</div>
					</p>
				</li>

				<li>
					<p>
					<div><b>Opera:</b></div>
					<div><a href="https://www.opera.com/help/tutorials/security/privacy/"
							target="_blank">https://www.opera.com/help/tutorials/security/privacy/</a>
					</div>
					</p>
				</li>
			</ul>

			<p>A desativação dos cookies, no entanto, pode afetar a disponibilidade de algumas ferramentas e
				funcionalidades do site, comprometendo seu correto e esperado funcionamento. Outra consequência possível
				é remoção das preferências do usuário que eventualmente tiverem sido salvas, prejudicando sua
				experiência.</p>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>5. Coleta de dados não previstos expressamente</h3>

			<p>Eventualmente, outros tipos de dados não previstos expressamente nesta Política de Privacidade poderão
				ser coletados, desde que sejam fornecidos com o consentimento do usuário, ou, ainda, que a coleta seja
				permitida com fundamento em outra base legal prevista em lei.</p>

			<p>Em qualquer caso, a coleta de dados e as atividades de tratamento dela decorrentes serão informadas aos
				usuários do site.</p>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>6. Compartilhamento de dados pessoais com terceiros</h3>

			<p>Nós compartilhamos alguns dos dados pessoais mencionados nesta seção com terceiros.</p>

			<p>Os dados compartilhados são os seguintes:</p>

			<ul>
				<li>Endereço (Quando aplicável);</li>
				<li>Nome.</li>
			</ul>

			<p>Estes dados são compartilhados pelas seguintes razões e para as seguintes finalidades:</p>

			<ul>
				<li>Tercerização de Serviços;</li>
				<li>Entrega de Produtos.</li>
			</ul>

			<p>Além das situações aqui informadas, é possível que compartilhemos dados com terceiros para cumprir alguma
				determinação legal ou regulatória, ou, ainda, para cumprir alguma ordem expedida por autoridade pública.
			</p>

			<p>Em qualquer caso, o compartilhamento de dados pessoais observará todas as leis e regras aplicáveis,
				buscando sempre garantir a segurança dos dados de nosso usuários, observados os padrões técnicos
				empregados no mercado.</p>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>7. Por quanto tempo seus dados pessoais serão armazenados</h3>

			<p>Os dados pessoais coletados pelo site são armazenados e utilizados por período de tempo que corresponda
				ao necessário para atingir as finalidades elencadas neste documento e que considere os direitos de seus
				titulares, os direitos do controlador do site e as disposições legais ou regulatórias aplicáveis. Uma
				vez expirados os períodos de armazenamento dos dados pessoais, eles são removidos de nossas bases de
				dados ou anonimizados, salvo nos casos em que houver a possibilidade ou a necessidade de armazenamento
				em virtude de disposição legal ou regulatória.

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>8. Bases legais para o tratamento de dados pessoais</h3>

			<p>Cada operação de tratamento de dados pessoais precisa ter um fundamento jurídico, ou seja, uma base
				legal, que nada mais é que uma justificativa que a autorize, prevista na Lei Geral de Proteção de Dados
				Pessoais.</p>

			<p>Todas as Nossas atividades de tratamento de dados pessoais possuem uma base legal que as fundamenta,
				dentre as permitidas pela legislação. Mais informações sobre as bases legais que utilizamos para
				operações de tratamento de dados pessoais específicas podem ser obtidas a partir de nossos canais de
				contato, informados ao final desta Política.</p>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>9. Como o titular pode exercer seus direitos</h3>

			<p>Para garantir que o usuário que pretende exercer seus direitos é, de fato, o titular dos dados pessoais
				objeto da requisição, poderemos solicitar documentos ou outras informações que possam auxiliar em sua
				correta identificação, a fim de resguardar nossos direitos e os direitos de terceiros. Isto somente será
				feito, porém, se for absolutamente necessário, e o requerente receberá todas as informações
				relacionadas.

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3> 10. Medidas de segurança no tratamento de dados pessoais</h3>

			<p>Empregamos medidas técnicas e organizativas aptas a proteger os dados pessoais de acessos não autorizados
				e de situações de destruição, perda, extravio ou alteração desses dados.

			<p>As medidas que utilizamos levam em consideração a natureza dos dados, o contexto e a finalidade do
				tratamento, os riscos que uma eventual violação geraria para os direitos e liberdades do usuário, e os
				padrões atualmente empregados no mercado por empresas semelhantes à nossa.

			<p>Entre as medidas de segurança adotadas por nós, destacamos as seguintes:</p>

			<ul>
				<li>Os dados de nossos usuários são armazenados em ambiente seguro;</li>
				<li>Limitamos o acesso aos dados de nossos usuários, de modo que terceiros não autorizados não possam
					acessá-los;</li>
				<li>Utilizamos certificado <b>SSL (Secure Socket Layer)</b>, de modo que a transmissão de dados entre os
					dispositivos dos usuários e nossos servidores aconteça de forma criptografada;</li>
				<li>Mantemos registros de todos aqueles que têm, de alguma forma, contato com nossos dados.</li>
			</ul>

			<p>Ainda que adote tudo o que está ao seu alcance para evitar incidentes de segurança, é possível que ocorra
				algum problema motivado exclusivamente por um terceiro - como em caso de ataques de hackers ou crackers
				ou, ainda, em caso de culpa exclusiva do usuário, que ocorre, por exemplo, quando ele mesmo transfere
				seus dados a terceiro. Assim, embora sejamos, em geral, responsáveis pelos dados pessoais que tratamos,
				nos eximimos de responsabilidade caso ocorra uma situação excepcional como essas, sobre as quais não
				temos nenhum tipo de controle.</p>

			<p>De qualquer forma, caso ocorra qualquer tipo de incidente de segurança que possa gerar risco ou dano
				relevante para qualquer de nossos usuários, comunicaremos os afetados e a Autoridade Nacional de
				Proteção de Dados acerca do ocorrido, em conformidade com o disposto na Lei Geral de Proteção de Dados.
			</p>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>11. Alterações nesta política</h3>

			<p>A presente versão desta Política de Privacidade foi atualizada pela última vez em: 26/09/2021.</p>

			<p>Reservamo-nos o direito de modificar, a qualquer momento, as presentes normas, especialmente para
				adaptá-las às eventuais alterações feitas em nosso site, seja pela disponibilização de novas
				funcionalidades, seja pela supressão ou modificação daquelas já existentes.</p>

			<p>Sempre que houver uma modificação, nossos usuários serão notificados acerca da mudança.</p>

			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<h3>12. Como entrar em contato conosco</h3>

			<p>Para esclarecer quaisquer dúvidas sobre esta Política de Privacidade ou sobre os dados pessoais que
				tratamos, entre em contato com nosso Encarregado de Proteção de Dados Pessoais, por algum dos canais
				mencionados abaixo:</p>

			<ul>
				<li>Contato: <a href="mailto:contato@paulojacomelli.tk" target="_blank">contato@paulojacomelli.tk</a>
				</li>
				<li>Telefone: <a href="https://wa.me/5517996583264" target="_blank">(17) 99658-3264</a></li>
			</ul>
			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
			<p style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">.</p>
		</main>
		<!-- footer of the page -->
		<footer id="footer">
			<div class="max-container">
				<div class="f1">
					<div class="holder">
						<strong class="logo-footer">
							<a href="#">
								<i class="icon">#</i>
								<div class="img">
									<img alt="Paulo Jacomelli - Designer Gráfico" src="images/logo-footer.svg">
								</div>
							</a>
						</strong>
						<!-- footer-txt -->
						<div class="footer-txt">
							<div class="text">
								<div class="contact">
									<address><span class="yellow">A: </span><a
											href="https://g.page/PauloJacomelli" target="_blank">Catanduva e
											região, <br>São Paulo, Brasil</a></address>
									<span class="email"><span class="yellow">E: </span><a
											href="mailto:contato@paulojacomelli.tk">contato@paulojacomelli.tk</a></span>
									<span class="tel"><span class="yellow">P: </span><a
											href="tel:017988211306">(17)
											98821-1306</a></span>
								</div>
								<div>
									<p
										style="color: transparent; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none;">
										.</p>
									<h4>Segurança:</h4>
									<a href="https://transparencyreport.google.com/safe-browsing/search?url=paulojacomelli.tk"
										target="_blank"><img width="200px" src="images/google-safe.svg"
											alt="Google Safe"></a>
								</div>
							</div>
							<ul class="testimonial">
								<li>
									<p><a href="https://www.instagram.com/dguste.acai" target="_blank"><i
												class="icon-instagram"></i><span>@ D'guste</span></a> Estou
										muito feliz por seu trabalho, simplificou tudo e deixou tudo mais bonito
										e atraente, além de me ajudar a aumentar meu faturamento!</p>
								</li>
								<li>
									<p><a href="https://www.instagram.com/madrugadaacaidelivery"
											target="_blank"><i class="icon-instagram"></i><span>@ Açaí da
												Madrugada</span></a>
										Agradeço pelo grande esforço e empenho, para tornar meu negócio mais
										chamativo e me ajudar a aumentar minhas vendas!</p>
								</li>
								<li>
									<p><a href="https://instagram.com/eletroshop.plus" target="_blank"><i
												class="icon-instagram"></i><span>@ EletroShop Plus</span></a> É
										difícil de encontar profissionais como esse, que realmete se preocupa
										com minhas dificuldades e me dá todo apoio que presciso!</p>
								</li>
							</ul>
						</div>
					</div>
					<div class="frame">



						<style type="text/css" scoped>
							.mauticform_wrapper {
								max-width: 600px;
								margin: 10px auto;
							}

							.mauticform-name {
								font-weight: bold;
								font-size: 1.5em;
								margin-bottom: 3px;
							}

							.mauticform-description {
								margin-top: 2px;
								margin-bottom: 10px;
							}

							.mauticform-error {
								margin-bottom: 10px;
								color: red;
							}

							.mauticform-message {
								margin-bottom: 10px;
								color: green;
							}

							.mauticform-row {
								display: block;
								margin-bottom: 20px;
							}

							.mauticform-label {
								font-size: 1.1em;
								display: block;
								font-weight: bold;
								margin-bottom: 5px;
							}

							.mauticform-row.mauticform-required .mauticform-label:after {
								color: #e32;
								content: " *";
								display: inline;
							}

							.mauticform-helpmessage {
								display: block;
								font-size: 0.9em;
								margin-bottom: 3px;
							}

							.mauticform-errormsg {
								display: block;
								color: red;
								margin-top: 2px;
							}

							.mauticform-selectbox,
							.mauticform-input,
							.mauticform-textarea {
								width: 100%;
								padding: 0.5em 0.5em;
								border: 1px solid #CCC;
								background: #fff;
								box-shadow: 0px 0px 0px #fff inset;
								border-radius: 4px;
								box-sizing: border-box;
							}

							.mauticform-checkboxgrp-label {
								font-weight: normal;
							}

							.mauticform-radiogrp-label {
								font-weight: normal;
							}

							.mauticform-button-wrapper .mauticform-button.btn-default,
							.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
								color: #5d6c7c;
								background-color: #ffffff;
								border-color: #dddddd;
							}

							.mauticform-button-wrapper .mauticform-button,
							.mauticform-pagebreak-wrapper .mauticform-pagebreak {
								display: inline-block;
								margin-bottom: 0;
								font-weight: 600;
								text-align: center;
								vertical-align: middle;
								cursor: pointer;
								background-image: none;
								border: 1px solid transparent;
								white-space: nowrap;
								padding: 6px 12px;
								font-size: 13px;
								line-height: 1.3856;
								border-radius: 3px;
								-webkit-user-select: none;
								-moz-user-select: none;
								-ms-user-select: none;
								user-select: none;
							}

							.mauticform-button-wrapper .mauticform-button.btn-default[disabled],
							.mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] {
								background-color: #ffffff;
								border-color: #dddddd;
								opacity: 0.75;
								cursor: not-allowed;
							}

							.mauticform-pagebreak-wrapper .mauticform-button-wrapper {
								display: inline;
							}

							textarea:focus,
							input:focus,
							select:focus {
								box-shadow: 0 0 0 0;
								border: 0 none;
								outline: 0;
							}
						</style>
						<div width="455px" height="520px" style="background-color: white; padding: 50px; "
							id="mauticform_wrapper_adorariaouvirasuaavaliacao" class="mauticform_wrapper">
							<form autocomplete="false" role="form" method="post"
								action="https://marketing.paulojacomelli.tk/form/submit?formId=2"
								id="mauticform_adorariaouvirasuaavaliacao"
								data-mautic-form="adorariaouvirasuaavaliacao" enctype="multipart/form-data">
								<div class="mauticform-error" id="mauticform_adorariaouvirasuaavaliacao_error">
								</div>
								<div class="mauticform-message"
									id="mauticform_adorariaouvirasuaavaliacao_message"></div>
								<div class="mauticform-innerform">


									<div class="mauticform-page-wrapper mauticform-page-1"
										data-mautic-form-page="1">

										<div id="mauticform_adorariaouvirasuaavaliacao_adoraria_ouvir_a_sua_aval"
											class="mauticform-row mauticform-freetext mauticform-field-1">
											<div id="mauticform_input_adorariaouvirasuaavaliacao_adoraria_ouvir_a_sua_aval"
												name="mauticform[adoraria_ouvir_a_sua_aval]" value=""
												class="mauticform-freetext">
												<span
													fr-original-style="font-family: Verdana,Geneva,sans-serif;"
													style="font-family: Verdana, Geneva, sans-serif; box-sizing: border-box;"><span
														fr-original-style="color: rgb(124, 112, 107);"
														style="color: rgb(124, 112, 107); box-sizing: border-box;"><span
															fr-original-style="font-size: 30px;"
															style="font-size: 24px; box-sizing: border-box;">Adoraria
															ouvir a sua Avaliação!</span></span></span>
											</div>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_nome2"
											data-validate="nome2" data-validation-type="text"
											class="mauticform-row mauticform-text mauticform-field-2 mauticform-required">
											<input id="mauticform_input_adorariaouvirasuaavaliacao_nome2"
												name="mauticform[nome2]" style="border-width: 0;"
												placeholder="Nome" value="" class="mauticform-input"
												type="text">
											<span class="mauticform-errormsg" style="display: none;">Isso é
												obrigatório.</span>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_email"
											data-validate="email" data-validation-type="email"
											class="mauticform-row mauticform-email mauticform-field-3 mauticform-required">
											<input id="mauticform_input_adorariaouvirasuaavaliacao_email"
												name="mauticform[email]" style="border-width: 0;"
												placeholder="Email" value="" class="mauticform-input"
												type="email">
											<span class="mauticform-errormsg" style="display: none; ">Isso é
												obrigatório.</span>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_seu_comentario"
											data-validate="seu_comentario" data-validation-type="textarea"
											class="mauticform-row mauticform-text mauticform-field-4 mauticform-required">
											<textarea
												id="mauticform_input_adorariaouvirasuaavaliacao_seu_comentario"
												name="mauticform[seu_comentario]" placeholder="Seu Comentário"
												style="resize: none; height: 100px; border-width: 0;"
												class="mauticform-textarea"></textarea>
											<span class="mauticform-errormsg" style="display: none; ">Isso é
												obrigatório.</span>
										</div>

										<div id="mauticform_adorariaouvirasuaavaliacao_submit"
											class="mauticform-row mauticform-button-wrapper mauticform-field-5">
											<button type="submit"
												style="border-style: solid; border-color: black; border-width: 2px; color: black; padding: 10px; letter-spacing: 3px; font-size: small;"
												name="mauticform[submit]"
												id="mauticform_input_adorariaouvirasuaavaliacao_submit" value=""
												class="mauticform-button btn btn-default">ENVIAR
												AVALIAÇÃO</button>
										</div>
									</div>
								</div>

								<input type="hidden" name="mauticform[formId]"
									id="mauticform_adorariaouvirasuaavaliacao_id" value="2">
								<input type="hidden" name="mauticform[return]"
									id="mauticform_adorariaouvirasuaavaliacao_return" value="">
								<input type="hidden" name="mauticform[formName]"
									id="mauticform_adorariaouvirasuaavaliacao_name"
									value="adorariaouvirasuaavaliacao">

							</form>
						</div>

					</div>
				</div>
				<div class="f2">
					<!-- sub-nav -->
					<ul class="sub-nav">
						<li><a href="/sobre.html">Sobre</a></li>
						<li><a href="/politica-de-privacidade.html">Política de Privacidade</a></li>
						<li><a href="/trabalheconosco.html">Trabalhe Conosco</a></li>
						<li><a href="/contato.html">Contato</a></li>
					</ul>
					<span class="copyright">Copyright <a href="#">Paulo Jacomelli - Designer Gráfico</a> &copy;
						2021.
						Todos os Direitos Reservados.</span>
				</div>
			</div>
		</footer>

		<span id="back-top" class="fa fa-arrow-up"></span>
	</div>

	<script src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>
	<script type="text/javascript" src="js/functions.js"></script>
	<script type="text/javascript">
		jQuery(document).ready(function () {

			// main-slider init
			jQuery('#main-slider').slick({
				adaptiveHeight: true,
				autoplay: true,
				arrows: false,
				speed: 800,
				dots: true,
				fade: true
			});

		});
		if (navigator.userAgent.match(/IEMobile\/10\.0/)) {
			var msViewportStyle = document.createElement('style')
			msViewportStyle.appendChild(
				document.createTextNode(
					'@-ms-viewport{width:auto!important}'
				)
			)
			document.querySelector('head').appendChild(msViewportStyle)
		}
	</script>
</body>

</html>